<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Nastavení aplikace Přehrávač videa</text>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">Nastavení aplikace Přehrávač videa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení proxy</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Nastavení proxy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení přehrávače RealPlayer</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Pokročilá nastavení</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavení sítě</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Nastavení proxy</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Nastavení připojení</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Nastavení videa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení připojení</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavení sítě</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavení sítě</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Nastavení připojení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení sítě</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Nastavení sítě</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení šířky pásma</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Pokročilá nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení videa</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Nastavení videa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Přehrávač videa</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Přehrávání videoklipů a odkazů na datové toky</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Přehrávání stažených videoklipů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přehrávání videoklipů</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Přehrávání videoklipů a odkazů na datové toky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Přehrávání videoklipů a odkazů na datové toky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videoklipy</text>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Přehrávání stažených videoklipů</target>
   </keywords>
</keywords>